#
# DO NOT EDIT THIS FILE WHILE XFDESKTOP IS RUNNING
#
configs:
- level: 0
  monitors:
  - id: "8620553fc723e46fe2a77bdeeb144a20b42fd1f5"
    display_name: "selkies-primary"
    geometry:
      x: 0
      y: 0
      width: 3440
      height: 1304
  icons:
    "/":
      row: 1
      col: 0
    "/config":
      row: 0
      col: 0
- level: 0
  monitors:
  - id: "5709fc3168ec609e37cbc3c8b36fd12a99ff5620"
    display_name: "screen"
    geometry:
      x: 0
      y: 0
      width: 1024
      height: 768
  icons: {}
